uuid: 6851189c-bcfb-4ef1-a40d-463a87e59efa
langcode: ro
status: true
dependencies:
  content:
    - 'block_content:basic:5baf3795-5349-46e9-b0e2-36d6cc690d2a'
  module:
    - block_content
    - system
  theme:
    - goku
id: masuricovid19
theme: goku
region: content
weight: 0
provider: null
plugin: 'block_content:5baf3795-5349-46e9-b0e2-36d6cc690d2a'
settings:
  id: 'block_content:5baf3795-5349-46e9-b0e2-36d6cc690d2a'
  label: 'Masuri Covid-19'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
